Subject: New Reply Received - Non delivery of Item Order #9517012843
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 06:12:46 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Non delivery of Item Order #9517012843  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">I have received the cash back even though I was intent on purchasing the item. </div>
<div dir="auto"><br></div>
<div dir="auto">The fact that the transporter inexplicably confirmed that the item was delivered even though this was not true left me with a bad impression on your delivery support. Secondly, the customer support also confirmed that the said item was delivered even though I had requested for a hard copy of the signed receipt which they could not furnish.</div>
<div dir="auto"><br></div>
<div dir="auto">I highly doubt if we will ever risk to order online from splash or center point again. </div>
<div dir="auto"><br></div>
<div dir="auto">Disappointed. </div>
<div dir="auto">Regards, </div>
<div dir="auto">Arif Sulaiman </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 22 Dec 2021, 10:30 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Arif,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience however, We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.</div>
<div><br></div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3547650